 /****************** COULEURS & SHADOW *****************/
 $color-primaire: #9356DC;
 $color-secondaire: #FF79DA;
 $color-tertiaire: #99E2D0;
 $color-black: #000000;
 $color-white: #ffffff;
 $color-gradient: linear-gradient( -5deg , $color-primaire , $color-secondaire 75% , $color-secondaire);
 $color-gradient-hover: linear-gradient(-5deg, lighten($color-primaire,.8) , lighten($color-secondaire,.5) 50% , lighten($color-secondaire,.5));
 $shadow: 0.1rem .3rem .3rem rgba($color-black, .15);
 $shadow-hover : 0.1rem .3rem .3rem rgba($color-black, .35);

 /****************** KEYFRAMES  *****************/
 // animation chargemnt page home (spiner) ***
   $anime-waiting-duration : 3000ms;

// animation apparitions de la carte page menue
   $anime-menu-duration : 1500ms;
   $anime-menu-template : ('entree':3 , 'plat':3 , 'dessert':3); // [categorie : nb-plat, ] valeur default
   